orrisapi en
  1. Audio
orrisapi en
  • How to Integrate CCAPI LLM into OpenClaw
  • Chat
    • Google
      • Gemini Generate Content
      • Gemini Stream Generate Content
    • Anthropic
      • Create Claude Message
    • OpenAI
      • Create Chat Completion
      • Create Response (OpenAI Responses API)
    • DeepSeek
      • Create Chat Completion
    • MiniMax
      • Create Chat Completion
    • Create Text Completion (Legacy)
      POST
  • Image
    • nano banana (Gemini Native)
      • Generate Image With Gemini Native API
    • nano banana (Pay-per-image)
      • Generate Image
  • Video
    • Vidu Video Generation API
    • Seedance Video Generation API
    • Generate Video
      POST
    • Query Video Task
      GET
    • Video Content Proxy
      GET
    • Kling Text-to-Video
      POST
    • Kling Text-to-Video Task Status
      GET
    • Kling Image-to-Video
      POST
    • Kling Image-to-Video Task Status
      GET
  • Images
    • Jimeng Image Generate
  • Audio
    • Producer
      • Producer Submit - Generate Music
      • Producer Submit - Generate Lyrics
      • Producer Submit - Extend Music
      • Producer Submit - Generate Cover
      • Producer Submit - Generate Variation
      • Producer Submit - Replace Track
      • Producer Submit - Vocals Swap
      • Producer Submit - Instrumentals Swap
      • Producer Submit - Stems Separation
      • Producer Submit - Download
      • Producer Submit - Upload Audio
      • Producer Submit - Generate Video
      • Producer Fetch Task by ID
      • Producer Fetch Tasks (Batch)
    • Suno
      • Suno Submit - Generate Music
      • Suno Submit - Generate Lyrics
      • Suno Submit - Extend Song
      • Suno Submit - Generate Cover
      • Suno Submit - Stems Separation
      • Suno Submit - Full Stems Separation
      • Suno Submit - Add Vocals
      • Suno Submit - Add Instrumental
      • Suno Submit - Replace Section
      • Suno Submit - Remaster
      • Suno Submit - Mashup
      • Suno Submit - Sample
      • Suno Submit - Generate Sound Effects
      • Suno Submit - Generate MIDI
      • Suno Submit - Upload Audio
      • Suno Submit - Concatenate Tracks
      • Suno Submit - Aligned Lyrics
      • Suno Submit - Generate Music Video
      • Suno Submit - Download as WAV
      • Suno Submit - Persona Voice
      • Suno Submit - Generate with BPM
      • Suno Submit - Vox (Vocals Only)
      • Suno Submit - Upsample Tags
      • Suno Fetch Task by ID
      • Suno Fetch Tasks (Batch)
    • Create Transcription
      POST
    • Create Translation
      POST
    • Suno Generate (Unified)
      POST
    • Suno Fetch (Unified)
      GET
    • Producer Generate (Unified)
      POST
    • Producer Fetch (Unified)
      GET
  • Embeddings
    • Create Embeddings
  • Models
    • List Models
    • Get Model
  • Moderation
    • Create Moderation
  • Midjourney
    • Midjourney Imagine
    • Midjourney Task Status
  • Realtime
    • Realtime API (WebSocket)
  • Schemas
    • RequestBodies
      • producerSubmitCoverBody
      • jimengGenerateBody
      • producerSubmitUploadBody
      • producerSubmitDownloadBody
      • producerFetchBatchBody
    • ErrorResponse
    • OpenAIError
    • ChatCompletionRequest
    • Message
    • ContentPart
    • ToolCall
    • ToolCallResponse
    • ChatCompletionResponse
    • ChatCompletionStreamResponse
    • ResponsesRequest
    • ResponsesResponse
    • ImageRequest
    • ImageResponse
    • VideoResponse
    • KlingText2VideoRequest
    • KlingImage2VideoRequest
    • AudioResponse
    • EmbeddingRequest
    • EmbeddingResponse
    • Model
    • Usage
    • ProducerMusicRequest
    • ProducerTaskResponse
    • ProducerFetchResponse
    • SunoMusicRequest
    • SunoTaskResponse
    • SunoFetchResponse
  1. Audio

Create Translation

POST
/v1/audio/translations
Translate audio to English text.

Request

Authorization
API Key
Add parameter in header
Authorization
Example:
Authorization: ********************
or
Body Params multipart/form-data

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.ccapi.ai//v1/audio/translations' \
--header 'Authorization: <api-key>' \
--form 'file=@""' \
--form 'model="whisper-1"' \
--form 'response_format=""'

Responses

🟢200success
application/json
Translation result
Body

Example
{
    "text": "string"
}
🟠400
🟠401
🟠402
🟠429
🔴500
Modified at 2026-03-15 06:56:57
Previous
Create Transcription
Next
Suno Generate (Unified)
Built with